img{max-width:99.999%;text-align:center; } 

body{
color:#000;
background: #00DB00 ;
text-align:center; font:0.9em Georgia, serif ; 
margin:0 auto;
}
a{
text-decoration:none;
}
a:link{
color:brown;
text-decoration:none;
}
a:visited{
color:brown;
text-decoration:none;
}
a:hover{
color:brown;
text-decoration:none;
}
a:active{
color:brown;
text-decoration:none;
}
#whole_body{
background: #DDDDFF ; background-image:url( data:image/jpg;base64,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 );
word-break:break-all;
word-wrap:break-word;
margin-bottom:8px;
line-height:1.3em;
margin-left:auto;
margin-right:auto;
padding:5px 0 5px 0; box-shadow: 1px 2px 11px #4F4F4F ; 
} #whole_body:after {
content:"";
margin: -36px -0px 0 -0px;
height: 38px;
line-height: 30px;
display: block;background:-webkit-gradient(linear,left top,left bottom,from( #F0F0F0 ),to( #E0E0E0 )); background:-moz-linear-gradient(top, red, #E0E0E0 );background:-ms-linear-gradient(top, #fff , #FFF );
} ul.file_list{ text-align:left;
margin:5px;
padding:5px 0 5px 0;

}
ul.file_list li{
margin:7px 0 0 0;;padding:0;
}
ul.file_list a{ font: 14px Georgia, serif ; word-wrap:break-word;word-break:break-all;
display:block;
padding:9px;margin:3px 1px;line-height:1.3em; border:2px solid #fff; height:2em;border-radius:3px; background: #fff; color:#000; box-shadow: 0.5px 0.5px 3px gray; background-image:url(data:image/jpg;base64,/9j/4QAiRXhpZgAASUkqAAgAAAABABIBAwABAAAAAQDNHQAAAAD/4AAQSkZJRgABAQAAAQABAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsNDhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAA1ADUDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9OOYgM4eVvu47UDMf+1M/BPYUnMfA+aZvXoKX7gKp80h65/nXOYoUZQFUw0x6k0AFcpHnceWc0nK5jjO58/Mx7UoGAY4sn+8x7UAIvGY4uv8AG1C8jy4+FH3mpQN6+XH90feY9aBiUFIztjXq3r9KBCqzEYgVSq8Et3NFNBeQfudoQetFAgGUXanzynqTQB1ROXP33PalHygxx/fPLP6GkXqYo+D/ABNQNB2McZ5/ib0oA3AxpkL/ABMOuaAMgRx8KDy1KAHXanEY+8emaChOXXap2oMbm9aAPOGB8sQ9O9A/eDA4iX9aM+aNxwIfT1oJYoEkozHhFHHPeil2tMNwbyl7A0UCG4+Xy4ux+ZvShRuHlx8IPvE9TSgbgY4+E/iYUAeahRTiMYy3r7UDQgxIm1OIhxuHegETD0gHXsTS4EvA+WEc5Hek/wBYCzfLCP8Ax40DA/OuSNsS9Md6PvLvf5YxyopcblDP8iDoPWkB3DzH4H8KGgTHCN5hliVx0ANFN8vzAGlyD2APSigQrnaVhHC4ycd6FG4+WPlReoHeiigaAjzZWjOAi9gOtIv72Q5HyLwFoooGCHzi7NyEPAohPnbnbnByB6UUUCY63iFypZyTzx7UUUUCP//Z );}

} ul.file_list>li>a:hover{
opacity:0.6;color:#000;
}
ul.file_list span{
color:#333;font-weight:bolder;padding:0px 7px;float:right;position:relative; font: 0.7em Georgia, serif ; 
}
.pagination{
background:#fff;border-radius:3px;font: 15px Georgia, serif ; padding: 5px 3px 5px 8px; 
}
.pagination span,.pagination a{
padding:4px 5px;margin:0; 
}
.pagination a:last-child{
border-right:none;
}
-time:after,hr{height:0em;line-height:0em;border:none;border-top:1px solid #fff;width:97%;}
}.wo-entry-time{color: red ;margin-bottom:8px;text-align:right;font-size:10px;} .wo-mode-visitor .wo-search-home {
display:none;
}
input, select, textarea{

	border:solid 2px red; height:40px;
	margin:6px 0;
	padding:4px;
}

input[type="text"]{ height:40px;
}

input[type="submit"]{
	background: red ;
	color:#fff;
	padding:4px 14px; height:40px;
}

textarea{
	min-width:70%;
	min-height:88px;
}.nav{font-size:15px; padding-top:3px; background: #2086c9 ; 
text-shadow:0.8px 0.5px 1px #000; }
.nav a{display:inline-block; width:19.6%; overflow: hidden;line-height:29px;text-align: center;color: white;}
.nav a:hover{ color:#ff0; height:27px; line-height:27px; background:#1A6EBE; border-top:1px solid #1A6EBE; border-bottom:1px solid #1A6EBE; -webkit-border-radius:10px; -moz-border-radius:5px; border-radius:5px;}

.subnav{ height:28px; line-height:29px; background:#2086c9;}
.subnav a{ display:block; float:left; width:24.6%; text-align:center; font-size:14px; font-weight:bold; color:#FFF;}
.subnav a:hover{ color:#ff0;}
}
.wo-group-list-item {
}

h1{
color:#000; 
margin: 0px 0px 0px 9px;
padding:9px;
font-size: 20px;}
.fl{
width: 100%;float:right;
height:40px;
margin: -3px -0px 0 -0px;
display: block;background:-webkit-gradient(linear,left top,left bottom,from( #D9FFFF ),to( #80FFFF )); 
}.fl img{ margin-top:7px;margin-left:2.5%;}
.wo-entry-section { box-shadow: 1px 2px 8px #4F4F4F ;text-align:left;
padding:5px 0 5px 0; }
.file_list > li > a {
  overflow: hidden;
}